include ../../../components/info_label/info_label

// about lessons
section#about-lessons.section.section--dark-orange.section--info-block
  .container.section__container
    .section__info.block-information
      h2.h2.section__title(data-aos="fade-up") Как проходят занятия
      .block-information__text(data-aos="fade-up")
        p Наша программа насчитывает сотни часов обучения и позволяет ребенку не просто получить минимальный набор навыков, но и постоянно достигать новых высот мастерства.
        p Наша образовательная программа постоянно улучшается благодаря внедрению лучших практик. Таким образом наша учебная программа всегда актуальна и соответствует последним трендам.
        .block-information__container.box-info(data-aos="fade-up")
          h3.box-info__title На что мы делаем акцент
          .box-info_list.js-carousel-box
            .box-info__item(data-aos="fade-up")
              //- (icon, alt, title, text, className)
              +infoLabelTitle(
                "icon_idea",
                "Лампочка",
                "Идея",
                "Помогаем ребенку найти идею, в которой ему будет интересно работать",
                ""
                )
            .box-info__item(data-aos="fade-up")
              //- (icon, alt, title, text, className)
              +infoLabelTitle(
                "icon_script",
                "Иконка ред.",
                "Сценрий",
                "Помогаем перевести идею в качественный сценарий",
                ""
                )
            .box-info__item(data-aos="fade-up")
              //- (icon, alt, title, text, className)
              +infoLabelTitle(
                "icon_work_on_camera",
                "Иконка девочки",
                "Работа на камеру",
                "Помогаем улучшить речь, мимику, жесты и добавить уверенности",
                ""
                )
            .box-info__item(data-aos="fade-up")
              //- (icon, alt, title, text, className)
              +infoLabelTitle(
                "icon_work_light",
                "Иконка аппаратуры света",
                "Свет",
                "Учим как настраивать свет, как в студийных, так в домашних условиях",
                ""
                )
            .box-info__item(data-aos="fade-up")
              //- (icon, alt, title, text, className)
              +infoLabelTitle(
                "icon_cut_movie",
                "Ножницы",
                "Монтаж",
                "Применение навыков монтажа  на смартфонах, а также компьютерах для продвинутых и более взрослых групп",
                ""
                )
            .box-info__item(data-aos="fade-up")
              //- (icon, alt, title, text, className)
              +infoLabelTitle(
                "icon_promotion",
                "Иконка монтажа",
                "Создание и продвижение",
                "Помогаем успешно запустить канал и продвигать его через социальные сети",
                ""
                )
  .section__right-image(data-aos="fade")
    img(src="images/about_lessons_image.png" alt="Девочка с планшетом")
